Aurion Docs
Api

Get Requester

Get a single requester by ID.

GET
/api/v1/configuration/requesters/{requester_id}

Get a single requester by ID.

AuthorizationBearer <token>

In: header

Path Parameters

requester_id*string

Requester UUID

Formatuuid

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/configuration/requesters/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "active": true,
  "badge_number_last4": "string",
  "created_at": "string",
  "department_id": 0,
  "department_name": "string",
  "email": "string",
  "external_id": "string",
  "first_name": "string",
  "freshservice_id": 0,
  "freshservice_synced_at": "string",
  "has_badge": true,
  "id": "string",
  "job_title": "string",
  "last_name": "string",
  "phone": "string",
  "provider_type": "string",
  "support_enabled": true,
  "updated_at": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}